html {
	height: 100%;
	margin-bottom: 1px;
	background-image:url(/images/background2.gif);
}
.container  {
	width:900px;
	background:#F5F1E6;
	border:2px solid #133F0C;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mainContent2 {
	background-color:#F5F1E6;
	float:left;
	width:95%;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #133F0C;
	border-right-color: #133F0C;
	border-bottom-color: #133F0C;
	border-left-color: #133F0C;
}
.mainContent2 a:link,.mainContent2 a:visited {
display:block;
float:left;
font-weight:700;
color:#133F0C;
text-decoration:none;
}
.Centerme {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.Centerme2 {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
p {

  margin-top: 10px;
  margin-bottom: 15px;
}
.seodiv {
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	border-left-color: #133F0C;
	border-left-width: 2px;
	background-color : transparent;
	width: 900px;
	padding-top: 1000px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.7em;
	font-weight:900;
	color:#133F0C;
	margin:0;
	padding:5px;
	line-height: 1.8em;
}
h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:900;
color:#133F0C;
padding-bottom:5px;
margin:0;
line-height: 1.8em;
}
h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:900;
color:#133F0C;
margin:0;
padding:0;
line-height: 1.8em;
}
tr,p,div {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#666;
background:transparent;
font-weight:700;
}
hr {
background:#999;
height:1px;
width:100%;
}
body {
	text-align:center;
	color:#3F200E;
	padding-top:35px;
	padding-bottom:20px;
	background-image:url(/images/background2.gif);
	border-bottom-style:none;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
}
div#top {
	color: #666;
}
a:link,
a:visited {
	color: #819D26;
	text-decoration: none;
}
div#bottom a:link,
div#bottom a:visited {
	color: #99CC00;
}
a:hover {

	text-decoration: underline;
}
div#wrapper {
	margin: 0 auto;
	width: 868px;
	padding-top: 18px;
}
div#header {
	background-color: #F5F1E6;
	background-position: 0 0;
	border: 0px none #133F0C;
}
.headerlogo {
margin-right:auto;
margin-left:auto;
width:auto;
text-align:center;
}
.horizmenu {
	background:url(/images/menubackground.gif) 0 0 repeat-x;
	border-bottom-width:2px;
	border-bottom-style:solid;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	height: 30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #133F0C;
	border-right-color: #133F0C;
	border-bottom-color: #133F0C;
	border-left-color: #133F0C;
}
.sidebar1 {
	float:left;
	width:55%;
	background-color:#F5F1E6;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #133F0C;
	border-right-color: #133F0C;
	border-bottom-color: #133F0C;
	border-left-color: #133F0C;
	border-left-width: 2px;
}
.sidebar1 a:link,.sidebar1 a:visited {
display:block;
float:left;
font-weight:700;
color:#133F0C;
text-decoration:none;
}
.mainContent {
	background-color:#F5F1E6;
	float:left;
	width:38%;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #133F0C;
	border-right-color: #133F0C;
	border-bottom-color: #133F0C;
	border-left-color: #133F0C;
}
.clearfloat {
clear:both;
height:0;
font-size:1px;
line-height:0;
}
div#top {
	margin-left:  520px;
	height: 138px;
	font-style: italic;
}
div#top .padding {
	padding:  15px;
}
div#horiz-menu {
	height: 36px;
	background-image: url(/images/menu-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.topmenuimg {
	padding-left: 15px;
	float: left;
	background:url(/images/menubackground.gif) 0 0 repeat-x;
	text-align: center;
	padding-right: 20px;
}
div#bottom {
	background: #121A28 url(../../../../images/bottom-bg.png) 0 0 repeat-x;
}
div#footer {
	background: url(../../../../images/footer-bg.png) 0 0 repeat-x;
}
.footer  {
	background-color:#F5F1E6;
	padding:0 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #133F0C;
	border-right-color: #133F0C;
	border-bottom-color: #133F0C;
	border-left-color: #133F0C;
}
.footer a:link,.footer a:visited {
display:block;
float:left;
font-weight:700;
color:#133F0C;
text-decoration:none;
}
.footerlogo {
margin-right:auto;
margin-left:auto;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.footerlogo a:link,.footerlogo a:visited {
display:block;
float:left;
font-weight:700;
color:#133F0C;
text-decoration:none;
}
div#horiz-menu ul {
	margin: 0;
	padding: 6px 0 0 0;
}
div#horiz-menu li {
	margin: 0;
	padding: 0;
	padding-right: 2px;
	float: left;
	list-style: none;
	background: url(../../../../images/menu-divider.png) 100% 0 repeat-y;
}
div#horiz-menu a:link,
div#horiz-menu a:visited {
	display: block;
	float: left;
	padding: 0 25px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color : transparent;
}
div#horiz-menu a:hover {
	background: #4F6FA7;
}
a.mainlevel:link,
a.mainlevel:visited {
	text-decoration: none;
}
a.mainlevel {
	display: block;
	padding: 4px 0 2px 28px;
	margin-bottom: 3px;
	background: url(../../../../images/menu-bullet.png) 0 0 no-repeat;
}
a.sublevel:link,
a.sublevel:visited {
	text-decoration: none;
}
a.mainlevel:hover {
	text-decoration: underline;
}
a.sublevel:hover {
	text-decoration: none;
}
a#active_menu:link,
a#active_menu:visited {
	color: #333;
}
li.active_menu a:link,
li.active_menu a:visited {
  color: #333;
}
.Mainleft {
	margin: 0px;
	float: left;
	width: 60%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Mainright {
	margin: 0px;
	float: left;
	width: 35%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Mainleft2 {
	float: left;
	width: 30%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Mainright2 {
	margin: 0px;
	float: left;
	width: 68%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.Mainleft3 {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 60%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
}
.Mainright3 {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 35%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
}
.Mainline {
	text-align: left;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.Mainline2 {
	text-align: center;
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}
.Mainlinepadded {
	text-align: left;
	float: left;
	width: 93%;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-image: url(/images/arrow.png);
	padding-top: 0px;
	padding-right: 5px;

	padding-bottom: 0px;
	padding-left: 0px;
}
.Mainleft50 {
	float: left;
	width: 42%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	list-style-position: outside;
	list-style-type: none;
	padding: 10px;
	list-style-image: url(/images/arrow.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.Mainright50 {
	float: left;
	width: 42%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	padding: 10px;
	list-style-position: outside;
	list-style-image: url(/images/arrow.png);
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Mainleft50p {
	float: left;
	width: 42%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	list-style-position: outside;
	list-style-type: none;
	padding: 10px;
	list-style-image: url(/images/arrow.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.Mainright50p {
	float: left;
	width: 42%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	padding: 10px;
	list-style-position: outside;
	list-style-image: url(/images/arrow.png);
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 20px;
}
a:link,a:visited {
color:#133F0C;
text-decoration:none;
font-weight:700;
font-size:15px;
}
a.contentpagetitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.7em;
	font-weight:700;
	color:#133F0C;
	text-align:left;
	text-decoration:none;
	padding: 5px;
	line-height: 2em;
}
a.contentpagetitle:link,a.contentpagetitle:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.7em;
	font-weight:700;
	color:#133F0C;
	text-align:left;
	text-decoration:none;
	padding: 5px;
	line-height: 2em;
}
a.contentpagetitle:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
color:#133F0C;
background:transparent;
text-decoration:none;
font-weight:700;
padding: 5px;
line-height: 2em;
}
a.category:link,a.category:visited {
color:#333;
font-size:11px;
font-weight:700;
background:transparent;
}
a.category:hover {
color:#999;
background:transparent;
}